Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 05 Feb 2021 01:28:01 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I ordered white Jean's which is to be gifted to someone,so I dint open the packaging and when I today gifted him and opened the packaging I found so many stains on that white Jean's.
This is not what the customers expectations are from the so called brand like splash.
It's totally disappointing to find stains on Jean's upon gifting.
Totally disappointed with your service. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2058342